<?xml version="1.0" encoding="windows-1251"?>
<reg ver="4">
	<wordSpecSimple>
		<replaceCodePrefixOpred/>
	</wordSpecSimple>
	<wordExcelImport>
		<skipCode>
			<skip substring="Íàêëàäíûå" caseSensitive="False" position="0"/>
			<skip substring="Ñìåòíàÿ" caseSensitive="False" position="0"/>
			<skip substring="Âñåãî" caseSensitive="False" position="0"/>
			<skip substring="Îáúåì" caseSensitive="False" position="1"/>
			<skip substring="Ïîïðàâêè" caseSensitive="False" position="0"/>
		</skipCode>
		<fontSkipCode/>
		<regularExpr>
			<expr expression="Öåíà" delBefore="False" delAfter="False" tag="-1">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
			</expr>
			<expr expression="ì" delBefore="False" delAfter="False" tag="-1">
				<replace type="1" offset="0" insText="Ö" delCount="0"/>
				<replace type="0" offset="0" insText="" delCount="1"/>
			</expr>
			<expr expression="\d{2}-" delBefore="False" delAfter="False" tag="-1">
				<replace type="1" offset="0" insText="Å" delCount="0"/>
			</expr>
			<expr expression="\d{9}" delBefore="False" delAfter="False" tag="-1">
				<replace type="1" offset="0" insText="C" delCount="0"/>
				<replace type="1" offset="3" insText="-" delCount="0"/>
				<replace type="1" offset="7" insText="-" delCount="0"/>
			</expr>
			<expr expression="\d{7}" delBefore="False" delAfter="False" tag="-1">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
				<replace type="1" offset="3" insText="-" delCount="0"/>
			</expr>
			<expr expression="Ïðàéñ" delBefore="False" delAfter="False" tag="-1">
				<replace type="1" offset="0" insText="Ñ" delCount="0"/>
			</expr>
		</regularExpr>
		<regularExprTextDetector/>
	</wordExcelImport>
	<replaceCodePrefix>
		<GESN>
			<prefix source="01-" rik="Å01-"/>
			<prefix source="02-" rik="Å02-"/>
			<prefix source="03-" rik="Å03-"/>
			<prefix source="04-" rik="Å04-"/>
			<prefix source="05-" rik="Å05-"/>
			<prefix source="06-" rik="Å06-"/>
			<prefix source="07-" rik="Å07-"/>
			<prefix source="08-" rik="Å08-"/>
			<prefix source="09-" rik="Å09-"/>
			<prefix source="10-" rik="Å10-"/>
			<prefix source="11-" rik="Å11-"/>
			<prefix source="12-" rik="Å12-"/>
			<prefix source="13-" rik="Å13-"/>
			<prefix source="14-" rik="Å14-"/>
			<prefix source="15-" rik="Å15-"/>
			<prefix source="16-" rik="Å16-"/>
			<prefix source="17-" rik="Å17-"/>
			<prefix source="18-" rik="Å18-"/>
			<prefix source="19-" rik="Å19-"/>
			<prefix source="20-" rik="Å20-"/>
			<prefix source="21-" rik="Å21-"/>
			<prefix source="22-" rik="Å22-"/>
			<prefix source="23-" rik="Å23-"/>
			<prefix source="24-" rik="Å24-"/>
			<prefix source="25-" rik="Å25-"/>
			<prefix source="26-" rik="Å26-"/>
			<prefix source="27-" rik="Å27-"/>
			<prefix source="28-" rik="Å28-"/>
			<prefix source="29-" rik="Å29-"/>
			<prefix source="30-" rik="Å30-"/>
			<prefix source="31-" rik="Å31-"/>
			<prefix source="32-" rik="Å32-"/>
			<prefix source="33-" rik="Å33-"/>
			<prefix source="34-" rik="Å34-"/>
			<prefix source="35-" rik="Å35-"/>
			<prefix source="36-" rik="Å36-"/>
			<prefix source="37-" rik="Å37-"/>
			<prefix source="38-" rik="Å38-"/>
			<prefix source="39-" rik="Å39-"/>
			<prefix source="40-" rik="Å40-"/>
			<prefix source="41-" rik="Å41-"/>
			<prefix source="42-" rik="Å42-"/>
			<prefix source="43-" rik="Å43-"/>
			<prefix source="44-" rik="Å44-"/>
			<prefix source="45-" rik="Å45-"/>
			<prefix source="46-" rik="Å46-"/>
			<prefix source="47-" rik="Å47-"/>
			<prefix source="51-" rik="Å51-"/>
			<prefix source="52-" rik="Å52-"/>
			<prefix source="53-" rik="Å53-"/>
			<prefix source="54-" rik="Å54-"/>
			<prefix source="55-" rik="Å55-"/>
			<prefix source="56-" rik="Å56-"/>
			<prefix source="57-" rik="Å57-"/>
			<prefix source="58-" rik="Å58-"/>
			<prefix source="59-" rik="Å59-"/>
			<prefix source="60-" rik="Å60-"/>
			<prefix source="61-" rik="Å61-"/>
			<prefix source="62-" rik="Å62-"/>
			<prefix source="63-" rik="Å63-"/>
			<prefix source="64-" rik="Å64-"/>
			<prefix source="65-" rik="Å65-"/>
			<prefix source="66-" rik="Å66-"/>
			<prefix source="67-" rik="Å67-"/>
			<prefix source="68-" rik="Å68-"/>
			<prefix source="69-" rik="Å69-"/>
			<prefix source="ì" rik="Ö"/>
		</GESN>
	</replaceCodePrefix>
</reg>
